[PHOTOPAINT]
Startup=A propos

[ImportFilters]
BMP=IMPBMP.DLL,"Windows Bitmap (*.BMP)",*.BMP;*.DIB;*.RLE,1
GIF=IMPGIF.DLL,"CompuServe Bitmap (*.GIF)",*.GIF,1
JPEG=IMPJPEG.DLL,"JPEG Bitmap (*.JPG)",*.JPG;*.JFF;*.JTF;*.CMP,1
PCD=IMPPCD.DLL,"Kodak Photo-CD (*.PCD)",*.PCD,1
TGA=IMPTGA.DLL,"TARGA Bitmap (*.TGA)",*.TGA;*.VDA;*.ICB;*.VST,1
TIFF=IMPTIFF.DLL,"TIFF Bitmap (*.TIF)",*.TIF;*.SEP,1

[ExportFilters]
BMP=EXPBMP.DLL,"Windows Bitmap (*.BMP)",*.BMP,1
GIF=EXPGIF.DLL,"CompuServe Bitmap (*.GIF)",*.GIF,1
JPEG=EXPJPEG.DLL,"JPEG Bitmap (*.JPG)",*.JPG;*.JFF;*.JTF;*.CMP,1
TGA=EXPTGA.DLL,"TARGA Bitmap (*.TGA)",*.TGA,1
TIFF=EXPTIFF.DLL,"TIFF 5.0 Bitmap (*.TIF)",*.TIF,1
CMYK=EXPCMYK.DLL,"TIFF 6.0 4 Color Bitmap (*.SEP)",*.SEP,1

[CorelBMPImport]
ImportCorel30RLE=0

[CorelPaintDll]
PCX 16 Color/Gray=C:\COREL40\PROGRAMS\PCX16.DLL,*.PCX

[ARTIST]
NumBrushPacks=8
CurrentPack=1
Path=C:\COREL40\PHOTOPNT\BRUSHES
Pack1=Huile1,5,OIL_A1.BMP,OIL_A2.BMP,OIL_A3.BMP,OIL_A4.BMP,OIL_A5.BMP
Pack2=Huile2,5,OIL_B1.BMP,OIL_B2.BMP,OIL_B3.BMP,OIL_B4.BMP,OIL_B5.BMP
Pack3=Huile3,5,OIL_C1.BMP,OIL_C2.BMP,OIL_C3.BMP,OIL_C4.BMP,OIL_C5.BMP
Pack4=Huile4,1,OIL_D.BMP
Pack5=Huile5,1,OIL_E.BMP
Pack6=Huile6,1,OIL_F.BMP
Pack7=Huile7,1,OIL_G.BMP
Pack8=Huile8,1,OIL_H.BMP

[ENVIRONMENT]
Fonts=1
Optimize=0
RedTolerance=15,15
BlueTolerance=15,15
GreenTolerance=15,15
Gamma=1.00
bForceWinPal=1
bShowThumb=0
bSaveBackup=0
bDispScroll=1
bContextHelp=1
NewColor=3303
NewHeight=200
NewWidth=267
GradType=101
GradAngle=128
Effect=0
ColorModel=RGB
Brush=0
AspectSetting=102
Units=1
LineWidth=7
AspectRatio=1000
MainWindow=16,16,600,500
bZoomed=1
ptPattern=0,0
ptWidth=0,0
bDispToolDlg=1
bDispCanvas=1
bDispClrsel=1
bDispFill=1
ToolWindow=-1,-1
CanvasWindow=-1,-1
ClrselWindow=-1,-1
FillWindow=-1,-1

[FILTERS]
DiffuseColor=0
DiffuseIdent=0
DiffuseWidth=3
DiffuseHeight=3
NoiseDistibution=9951
NoiseVariance=5
EdgeColor=Black
EdgeEdge=Auto
EdgeScale=1
MotionSpeed=7
MotionDir=100
EmbossWith=Gris
EmbossDir=102
Contrast=30
Brightness=75
Style=Linear
Channel=All
BlendWeight=100
SharpenWeight=3
SpotSize=3
MosaicIdent=1
MosaicHeight=15
MosaicWidth=15
ImpressionismLen=8
ImpressionismStroke=0

[TOOLS]
CurrentTool=7
ptTools=21,78
bDispTools=1
Rows=11
Cols=1
bGrouped=1
bCorelFormat=1
bFixed=1

[BRUSH]
Spacing=3
Flow=100
Fade=100
Edge=Moyen
Transparency=80
Density=80

[CLONE]
Stamp=0
Spacing=3
Flow=100
Fade=100
Edge=Marqué
Transparency=80
Density=80

[AIRBRUSH]
Spacing=3
Flow=100
Fade=100
Edge=Moyen
Transparency=80
Density=20

[SMEAR]
Spacing=3
Flow=100
Fade=100
Edge=Moyen
Transparency=80
Density=40

[COLORSELECT]
Brush=C:\COREL40\PHOTOPNT\BRUSHES\PNTBRUSH.BMP
Area=C:\COREL40\PHOTOPNT\COLORS\DEFAULT.CLR
Mode=1,0
ColorModel=137
Background=200,255,200
Fill=0,255,255
Outline=255,0,0
FillFrom=0,0,255
FillTo=255,0,255

[IMPRESSIONISM]
Density=80
Transparency=80
Edge=Moyen
Fade=100
Flow=100
Spacing=3
HVar=8
IVar=20
SVar=42
NumThreads=8
WidthVar=3

[POINTILLISM]
Density=80
Transparency=80
Edge=Moyen
Fade=100
Flow=100
Spacing=3
HVar=8
IVar=20
SVar=0
NumThreads=8
WidthVar=3

[VANGO CLONE]
Density=80
Transparency=80
Edge=Doux
Fade=100
Flow=100
Spacing=3
HVar=8
IVar=20
SVar=42
NumThreads=6
WidthVar=3

[SEURAT CLONE]
Density=80
Transparency=80
Edge=Doux
Fade=100
Flow=100
Spacing=3
HVar=8
IVar=20
SVar=0
NumThreads=6
WidthVar=3

[Printer Options]
CenterImage=1
DateTimeStamp=1
CropMarks=1
CalibrationBar=1
RegistrationMarks=1
AspectRatio=1
Frequency=120
CyanAngle=75
MagentaAngle=105
YellowAngle=90
BlackAngle=45
ColorSeparation=0
GraySeparation=0
FitToPage=0
DisplayImages=1
Halftone=0
Emulsion=0
OutputCalibration=0
UseMasterCalibration=0
Print=0
SepsOn=0

[CANVAS]
Canvas=C:\COREL40\PHOTOPNT\CANVAS\PAPER02C.PCX
Transparency=50
3DEffect=80
bArranged=1
bMinimized=1

[ColorPath]
CircuitPath=C:\COREL40\CUSTOM
CurvePath=C:\COREL40\CUSTOM
TargetPath=C:\COREL40\CUSTOM
CurrentTemplate=DEFAULT.SMT
cmyk2rgb=DEFAULT.RGB
rgb2cmyk=DEFAULT.CMY
display=
output=
input=

[TOOLSET]
bArranged=1
bMinimized=1
bExpanded=0

[FILL]
bArranged=1
bMinimized=1
Fill=C:\COREL40\PHOTOPNT\TILES\SAND.PCX

[CLRSEL]
bArranged=1
bMinimized=1

[FONT0]
Size=140
Height=-19
Width=0
Escapement=0
BaseAngle=0
Weight=400
bItalic=0
bUnderline=0
Strikeout=0
CharSet=0
OutPrecision=1
ClipPrecision=2
Quality=1
Pitch=34
Face=MS Sans Serif
